module_version: "1.0"

var:
  - name: paths
    default:
      - /var/log/messages*
      - /var/log/syslog*
    os.darwin:
      - /var/log/system.log*
    os.windows: []

ingest_pipeline: ingest/pipeline.yml
input: config/syslog.yml
